﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Analytics Run History</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Analytics Run History</h1>
        <p>This section describes the steps to manage the run history of Elasticsearch and non-Elasticsearch based analytics.</p>
    </body>
</html>